
Selene J2EE Core - Soporte #209

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Upgrade selene-core to version 0.0.9

07/30/2018 09:20 PM - Jesús Freire

Status: Cerrada Start date: 07/30/2018

Priority: Normal Due date: 08/01/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.9 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.9

History

#1 - 07/30/2018 09:20 PM - Jesús Freire

- Status changed from Nueva to En curso

- Target version set to 0.0.9

#2 - 08/01/2018 09:52 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-core|r795.

#3 - 08/01/2018 05:44 PM - Jesús Freire

- Due date changed from 07/30/2018 to 08/01/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
